* {
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif, "ＭＳ Ｐゴシック";
    margin: 0;
    padding: 0;
    font-weight: 300
}

html {
    width: 100vw;
    height: 100vh;
}

body {
    color: #5b5c5c;
    background: #08B1D4;
}

.card {
    height: 100%;
    width: 50%;
    box-shadow: 4px 0px 10px, -4px 0px 10px;
    background-color: #ffffff;
    margin-left: 25%;
}

@media {
    .card {
        height:100%;
        width: 50rem;
        min-height: 100vh;
        box-shadow: 4px 0px 10px, -4px 0px 10px;
        background-color: #ffffff;
        margin: auto;
    }
}

header {
    text-align: center;
    padding-top: 7.5%;
    padding-bottom: 2.5%;
    /* position: relative; */
    /* top: 15%;
    left: 50%;
    transform: translate(-50%, -50%); */
}

header img {
    width: calc(1182px * .44);
    /* height: calc(276px * .44); */
    height: auto;
    max-width: 100%;

}

.footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    bottom: 0;
    width: 100%
}

#HOSHIZAKI_pengin {
    width: 165px;
    height: 89px;
    /* margin: 1%; */
    margin-top: 52px;

}

#HOSHIZAKI_pengin_fP {
    width: calc(329px * .5);
    height: calc(178px * .5);
    /* margin: 1%; */
    margin-top: 66px;
}

/*#HOSHIZAKI {
    width: calc(709px * .25);
    height: calc(84px * .25)
}*/

.wrapper {
    padding-top: 8px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center
}

.footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    bottom: 5%;
    width: 100%
}

.outbox {
    border: 4px solid #fdeff2;
    padding: 2px;
    border-radius: 10px
}

.box {
    background: #fdeff2;
    border-radius: 10px;
    font-size: 100%;
    padding: 20px
}

.wrapper p {
    font-size: calc(84px * .15);
    padding-top: 7px;
}

.formlabel {
    text-align: left;
}

b {
    font-weight: bold;
}

a {
    width: 50%;
    color: #5b5c5c;
}

.link {
    padding-top: 8px;
}

/* .footlogo{
    padding-top: 8px;
} */
.footlogo {
    position: fixed;
    top: 70%;
    bottom: 30%;
    left: 50%;
    transform: translateX(-50%);
}
.footlogo img {
    max-width: 100%;
}

.wrapper form {
    margin-top: 1%;
    z-index: 1000;
    top: 50%;
}

.wrapper form input {
    display: block;
    text-align: left;
    width: 32.5rem;
    font-size: 14px;
    height: 40px;
    border-radius: 3px;
    padding: 10px 15px;
    margin: 1px auto 4px auto;
    color: #000000;
    border: 1px solid #7f7f7f;
    background-color: #ffffff;
}

.wrapper form input:focus {
    background: #fff0f0f6
}

.wrapper form input::placeholder {
    color: #7f7f7f70;
    font-weight: bold
}

.error {
    text-align: center;
    height: 30px;
    color: #f44336
}


#backbtn,#loginbtn,#mailbtn {
    background-size: contain;
    background-repeat: no-repeat;
    background-position:center center;
	font-size: 0px;
	border:0px;
	background-color: #FFFFFF;
	width: 300px;
    height: 40px;
}

#loginbtn {
	background-image: url(/imgs/login.png);
}

#loginbtn:hover {
	background-image: url(/imgs/login2.png);
}

#loginbtn:active {
	background-image: url(/imgs/login2.png);
}

#mailbtn {
	background-image: url(/imgs/send_mail.png);
}

#mailbtn:hover {
	background-image: url(/imgs/send_mail2.png);
}

#mailbtn:active {
	background-image: url(/imgs/send_mail2.png);
}

#backbtn {
	margin: 20px 0px 0px 0px;
	background-image: url(/imgs/login_back.png);
}

#backbtn:hover {
	margin: 20px 0px 0px 0px;
	background-image: url(/imgs/login_back2.png);
}

#backbtn:active {
	margin: 20px 0px 0px 0px;
    background-image: url(/imgs/login_back2.png);
}

#expirebackbtn {
    width: 30%;
    height: 40px;
    background: linear-gradient(to bottom, #d4e8ff, #338fff);
    color: white;
    border: 4px solid rgb(255, 255, 255);
    font-family: sans-serif;
    font-size: 18px;
    font-weight: 600;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    z-index: 1000;
    transition: background-color .1s ease-in-out
}

#expirebackbtn:hover {
    box-shadow: none;
    background: #338fff
}

#expirebackbtn:active {
    border-color: #a2baea
}
